---
references:
- id: AbramitzkyMystery2018
  author:
    - family: Abramitzky
      given: Ran
  call-number: HX742.2.A3 A27 2018
  citation-key: AbramitzkyMystery2018
  collection-title: The Princeton economic history of the western world
  event-place: Princeton, New Jersey
  ISBN: 978-0-691-17753-3
  issued:
    - year: 2018
  number-of-pages: '343'
  publisher: Princeton University Press
  publisher-place: Princeton, New Jersey
  title: 'The mystery of the Kibbutz: egalitarian principles in a capitalist world'
  type: book

- id: BernheimRevealed2009
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Bernheim
      given: B. Douglas
    - family: Rangel
      given: Antonio
  citation-key: BernheimRevealed2009
  container-title: The Quarterly Journal of Economics
  container-title-short: The Quarterly Journal of Economics
  DOI: 10.1162/qjec.2009.124.1.51
  ISSN: 0033-5533
  issue: '1'
  issued:
    - year: 2009
      month: 2
      day: 1
  page: 51-104
  title: >-
    Beyond Revealed Preference: Choice-Theoretic Foundations for Behavioral
    Welfare Economics*
  type: article-journal
  volume: '124'

- id: CoadCausal2014
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Coad
      given: Alex
    - family: Binder
      given: Martin
  citation-key: CoadCausal2014
  genre: Economics Working Paper Archive
  issued:
    - year: 2014
  number: wp_809
  publisher: Levy Economics Institute
  title: >-
    Causal Linkages between Work and Life Satisfaction and Their Determinants in
    a Structural VAR Approach
  type: report
  URL: https://ideas.repec.org/p/lev/wrkpap/wp_809.html

- id: DyckPrivate2002
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Dyck
      given: Alexander
    - family: Zingales
      given: Luigi
  citation-key: DyckPrivate2002
  genre: Working Paper
  issued:
    - year: 2002
      month: 1
  number: '8711'
  publisher: National Bureau of Economic Research
  title: 'Private Benefits of Control: An International Comparison'
  type: report
  URL: http://www.nber.org/papers/w8711

- id: FreemanIntroduction2010
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Freeman
      given: Richard B.
    - family: Blasi
      given: Joseph R.
    - family: Kruse
      given: Douglas L.
  citation-key: FreemanIntroduction2010
  container-title: NBER
  issued:
    - year: 2010
      month: 4
      day: 14
  page: 1-37
  title: >-
    Introduction to "Shared Capitalism at Work: Employee Ownership, Profit and
    Gain Sharing, and Broad-based Stock Options"
  type: article-journal
  URL: http://www.nber.org/chapters/c8085

- id: GilmanMutualist2020
  author:
    - family: Gilman
      given: Nils
    - family: Feygin
      given: Yakov
  citation-key: GilmanMutualist2020
  issued:
    - year: 2020
      month: 4
      day: 23
  publisher: Berggruen institute
  title: 'The Mutualist Economy: A New Deal for Ownership'
  type: report

- id: GonzaWorker2019
  accessed:
    - year: 2020
      month: 3
      day: 20
  author:
    - family: Gonza
      given: Tej
    - family: Ellerman
      given: David
  citation-key: GonzaWorker2019
  container-title: sukobi.stabilnost.demokratija?
  issued:
    - year: 2019
      month: 9
  title: Worker Ownership and the Current Crisis
  type: paper-conference
  URL: >-
    http://www.ellerman.org/wp-content/uploads/2020/03/WorkerOwnershipAndCurrentCrisis.pdf

- id: JenersMetrics2014
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Jeners
      given: Nils
    - family: Prinz
      given: Wolfgang
  citation-key: JenersMetrics2014
  container-title: Proceedings of the 18th International Conference on Supporting Group Work
  issued:
    - year: 2014
  page: 91–99
  publisher: ACM
  title: Metrics for Cooperative Systems
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=2660407

- id: KruseResearch2002
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Kruse
      given: Douglas
  citation-key: KruseResearch2002
  container-title: Journal of Employee Ownership Law and Finance
  issue: '4'
  issued:
    - year: 2002
  page: 65–90
  title: Research evidence on prevalence and effects of employee ownership
  type: article-journal
  URL: http://esop.com/pdf/esopHistoryAndResearch/researchEvidence.pdf
  volume: '14'

- id: LambrechtDynamics2017
  accessed:
    - year: 2023
      month: 12
      day: 22
  author:
    - family: Lambrecht
      given: Bart M.
    - family: Myers
      given: Stewart C.
  citation-key: LambrechtDynamics2017
  container-title: The Review of Financial Studies
  DOI: 10.1093/rfs/hhx081
  ISSN: 0893-9454, 1465-7368
  issue: '11'
  issued:
    - year: 2017
      month: 11
      day: 1
  language: en
  page: 3759-3800
  title: The Dynamics of Investment, Payout and Debt
  type: article-journal
  volume: '30'

- id: LevineAre2016
  accessed:
    - year: 2021
      month: 2
      day: 19
  author:
    - family: Levine
      given: Matt
  citation-key: LevineAre2016
  container-title: Bloomberg.com
  issued:
    - year: 2016
      month: 8
      day: 24
  language: en
  title: Are Index Funds Communist?
  type: article-newspaper
  URL: >-
    https://www.bloomberg.com/opinion/articles/2016-08-24/are-index-funds-communist

- id: LogueProductivity2005
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Logue
      given: John
    - family: Yates
      given: Jacqueline
  citation-key: LogueProductivity2005
  event-place: Geneva
  issued:
    - year: 2005
  publisher: International Labor Office
  publisher-place: Geneva
  title: >-
    Productivity in cooperatives And Work-owned enterprises: Ownership and
    participation Make a difference
  type: report
  URL: >-
    http://community-wealth.org/content/productivity-cooperatives-and-work-owned-enterprises-ownership-and-participation-make

- id: MayminMarkets2011
  accessed:
    - year: 2021
      month: 2
      day: 19
  author:
    - family: Maymin
      given: Philip Z.
  citation-key: MayminMarkets2011
  container-title: Algorithmic Finance
  DOI: 10.3233/AF-2011-007
  ISSN: '21585571'
  issue: '1'
  issued:
    - year: 2011
  language: en
  page: 1-11
  title: Markets are efficient if and only if P = NP
  type: article-journal
  URL: http://arxiv.org/abs/1002.2284
  volume: '1'

- id: MillerMarket
  accessed:
    - year: 2021
      month: 2
      day: 24
  author:
    - family: Miller
      given: David
  citation-key: MillerMarket
  ISBN: 978-0-19-159990-3
  language: en_US
  publisher: Oxford University Press
  title: 'Market, State, and Community: Theoretical Foundations of Market Socialism'
  type: book
  URL: >-
    https://oxford.universitypressscholarship.com/view/10.1093/0198278640.001.0001/acprof-9780198278641

- id: MorckAgency2010
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Morck
      given: Randall
    - family: Yeung
      given: Bernard
  citation-key: MorckAgency2010
  genre: Working Paper
  issued:
    - year: 2010
      month: 10
  number: '16490'
  publisher: National Bureau of Economic Research
  title: Agency Problems and the Fate of Capitalism
  type: report
  URL: http://www.nber.org/papers/w16490

- id: OakesGetting
  author:
    - family: Oakes
      given: Jason
  citation-key: OakesGetting
  language: en
  page: '32'
  publisher: Berggruen institute
  title: Getting Ahead Collectively in a Post-Industrial Economy
  type: report

- id: PalladinoRIP2019
  accessed:
    - year: 2019
      month: 9
      day: 1
  author:
    - family: Palladino
      given: Lenore
  citation-key: PalladinoRIP2019
  container-title: Boston Review
  genre: Text
  issued:
    - year: 2019
      month: 8
      day: 21
  language: en
  title: RIP Shareholder Primacy
  type: webpage
  URL: >-
    http://bostonreview.net/class-inequality/lenore-palladino-rip-shareholder-primacy

- id: RajanGovernance2000
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Rajan
      given: Raghuram G.
    - family: Zingales
      given: Luigi
  citation-key: RajanGovernance2000
  genre: Working Paper
  issued:
    - year: 2000
      month: 10
  number: '7958'
  publisher: National Bureau of Economic Research
  title: The Governance of the New Enterprise
  type: report
  URL: http://www.nber.org/papers/w7958

- id: RajanPower1998
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Rajan
      given: Raghuram G.
    - family: Zingales
      given: Luigi
  citation-key: RajanPower1998
  container-title: The Quarterly Journal of Economics
  container-title-short: The Quarterly Journal of Economics
  DOI: 10.1162/003355398555630
  ISSN: 0033-5533, 1531-4650
  issue: '2'
  issued:
    - year: 1998
      month: 1
      day: 5
  language: en
  page: 387-432
  title: Power in a Theory of the Firm
  type: article-journal
  URL: http://papers.ssrn.com/abstract=226031
  volume: '113'

- id: ShleiferSurvey1997
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Shleifer
      given: Andrei
    - family: Vishny
      given: Robert W.
  citation-key: ShleiferSurvey1997
  container-title: The Journal of Finance
  container-title-short: The Journal of Finance
  DOI: 10.2307/2329497
  ISSN: 0022-1082
  issue: '2'
  issued:
    - year: 1997
      month: 6
      day: 1
  page: 737-783
  title: A Survey of Corporate Governance
  type: article-journal
  URL: https://ideas.repec.org/a/bla/jfinan/v52y1997i2p737-83.html
  volume: '52'

- id: TortoriceTheory2020
  accessed:
    - year: 2020
      month: 7
      day: 11
  author:
    - family: Tortorice
      given: Daniel L.
    - family: Bloom
      given: David E.
    - family: Kirby
      given: Paige
    - family: Regan
      given: John
  citation-key: TortoriceTheory2020
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 7
      day: 7
  language: en
  number: ID 3643195
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: A Theory of Social Impact Bonds
  type: report
  URL: https://papers.ssrn.com/abstract=3643195

- id: VojtkoBitcoin2020
  accessed:
    - year: 2020
      month: 3
      day: 23
  author:
    - family: Vojtko
      given: Radovan
    - family: Cisár
      given: Dominik
  citation-key: VojtkoBitcoin2020
  DOI: 10.2139/ssrn.3557575
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 3
      day: 19
  language: en
  number: ID 3557575
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Bitcoin in a Time of Financial Crisis
  type: report
  URL: https://papers.ssrn.com/abstract=3557575

- id: ZingalesSearch2000
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Zingales
      given: Luigi
  citation-key: ZingalesSearch2000
  container-title: The Journal of Finance
  DOI: 10.1111/0022-1082.00262
  ISSN: 1540-6261
  issue: '4'
  issued:
    - year: 2000
  language: en
  page: 1623-1653
  title: In Search of New Foundations
  type: article-journal
  URL: http://faculty.chicagobooth.edu/luigi.zingales/papers/research/search.pdf
  volume: '55'
...
